{
    "mpmApp": {
        "suspectType" : {
            "home": {
                "title": "Suspect Types",
                "createLabel": "Buat Suspect Type baru",
                "createOrEditLabel": "Buat atau edit Suspect Type",
                "search": "Cari Suspect Type"
            },
            "created": "Suspect Type dengan id {{ param }} telah dibuat",
            "updated": "Suspect Type dengan id {{ param }} telah diperbaharui",
            "deleted": "Suspect Type dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Suspect Type {{ id }}?"
            },
            "detail": {
                "title": "Suspect Type"
            },
            "description": "Description",
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
